a{color:#000}
img{vertical-align: top;}
.autoline{display: -webkit-box;-webkit-box-orient: vertical;overflow:hidden;-webkit-line-clamp:2;}
.nowrap{white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
.dis_flex{display: flex;justify-content: space-between;flex-wrap: wrap;}
.wrapper_1400{width:1400px;margin:0px auto; padding:0px;}
.wrapper_1280{width:1280px;margin:0px auto; padding:0px;}
header{height:70px;}
header ul {float: left;overflow: hidden;width:1160px;margin-left: 170px}
header ul li {float: left;}
header ul li a{font-size: 24px;font-weight: 400;color: #FFF;line-height:70px;}
.scroll-pic2 {width: 710px;height: 435px;overflow: hidden;margin-top: 55px;position:relative}
.scroll-pic2 .hd {position: absolute;width: 100%;height: 0;top: 45%;z-index: 1;}
.prev,.next {position: absolute;width: 30px;height: 60px;top: 50%;transform: translateY(-50%);border-radius: 3px;background-color: rgba(255, 255, 255, 0.5);z-index: 100;}
.prev img,.next img {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: 18px;height: 18px;opacity: 0.7;}
.prev:hover,.next:hover {background-color: rgba(255, 255, 255, 1);}
.prev:hover img,.next:hover img {opacity: 1;}
.prev {left: 12px;}
.next {right: 12px;}
.scroll-pic2 .hd ul {position: absolute;right: 10px;top: 205px;overflow: hidden;zoom: 1;}
.scroll-pic2 .hd ul li {float: left;width: 10px;height:10px;overflow: hidden;margin-right: 6px;text-indent: -999px;cursor: pointer;background: #fff;border-radius: 5px;overflow: hidden;}
.scroll-pic2 .hd ul li.on {background: #85AFD7;opacity: 1;}
.scroll-pic2 .bd ul {height: 435px}
.scroll-pic2 .pic{width: 710px;height: 435px;max-height:435px;overflow: hidden;}
.scroll-pic2 .pic img {width: 710px;height: 435px;display: block;}
.scroll-pic2 .bd ul li{float: left;_display: inline;overflow: hidden;position: relative;height: 100%}
.scroll-pic2 .pic{text-align: center;}
.scroll-pic2 .title {width: 100%;height: 60px;line-height: 60px;box-sizing: border-box;padding-left: 20px;font-size: 22px;position: absolute;left: 0;bottom: 0;text-align: left;background: rgba(50,50,50,0.5);color: #fff;}
.banner-right {width: 435px;overflow: hidden;margin: 132px 0 0 768px;position: absolute;}
.banner-right .title{font-size:20px;font-weight: bold;line-height: 35px;height:70px}
.banner-right .summary{font-size:16px;line-height: 30px;-webkit-line-clamp:4;margin:5px 0;text-indent: 2em}
.banner-right .line{border-bottom:1px dashed #d0cfcf;height:8px;margin:9px 0}
.banner-right p {width: 100%;line-height:38px;margin-bottom:1px;text-overflow: ellipsis;height:38px}
.banner-right p a {font-size:18px;line-height:30px;text-align: left;}
.bg1{width:1400px;background:url(../images/aqyf_02.jpg);height:90px;}
.bg2{width:532px;background:url(../images/aqyf_03.jpg);height:510px;}
.bg1>a{position: absolute;font-size: 22px;margin: 45px 0 0 82px;color:#fff}
.bg2>a{width:532px;height:88px;position: absolute;}
.m1{width:482px;position: absolute;margin:90px 0 0 40px;overflow: hidden;}
.m1 p{line-height:67px;font-size: 20px}
.textl{width:335px;}
.textc{width:430px;}
.textl img{width:335px;height: 220px}
.textr{width:450px}
.textl p{position: relative;width: 100%;bottom: 35px;background-color: rgba(0, 0, 0, 0.5);font-size: 17px;color: #FFF;line-height: 35px;height: 35px;text-align: center;}
.textc ul {width: 430px;float: right;box-sizing: border-box;}
.textc ul li {width: 100%;height:46px}
.textc ul li a,.textr ul li a{font-size: 18px;color: #333;line-height: 39px;position: relative;display: inline-block;box-sizing: border-box;padding-left: 15px;width: 380px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.textc ul li a::before,.textr ul li a::before {content: "";display: inline-block;width: 5px;height: 5px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);background-color: #0058A1;border-radius: 50%;}
.textr img{width:210px;height:135px;float: left;}
.textr p {width: 210px;float: right;margin-top: 20px;font-size:18px;line-height:35px;}
.textr ul {margin-top: 10px;}
.textr li{height:40px}